@charset "utf-8";
/* CSS Document */

	
/** NAVIGATION **/
				
#topNav {
	width: 938px;
	font-size: 5px;
	margin:0 0 0 1px;
	padding:0;
	}
	
#topNav td {
	width: 103px;
	height: 22px;
	
	background-color:#3a0f12;
	text-align: center;
	padding: 5px 0 0 0;
	background-repeat:repeat-x;
	float: left;
	font-family:Verdana;
	font-size:12px;
	}	
	
#topNav a {
	text-decoration: none;
	font-weight: bold;
	color: #ffdffA;
	}	
	
#topNav a:hover {
	text-decoration: none;
	color: #fff;
	}				

	
 .topNav_orange p 
 { }
 .topNav_orange a 
 {
 	font-family:Arial;
 	font-size:14px;
	color:#f6dec7;
	padding-bottom:2px;
}
 
 
 
/** END OF NAVIGATION **/	
	
